@media screen and (max-height: 768px) {
  .avue-top {
    height: 40px !important;
    line-height: 40px !important;
  }
  .top-bar__left,
  .top-bar__right {
    height: 40px !important;
  }
  .top-bar__left i,
  .top-bar__right i {
    line-height: 40px !important;
  }
  .el-submenu .el-menu-item {
    height: 37px !important;
    line-height: 37px !important;
  }
  .el-menu-item,
  .el-submenu__title {
    height: 37px !important;
    line-height: 37px !important;
  }
  .avue-tags {
    padding: 0 5px !important;
    margin-bottom: 5px !important;
  }
  .el-card__body {
    padding: 10px !important;
  }
  .basic-container {
    padding: 5px 5px !important;
  }

  .el-table--mini th {
    padding: 5px 0 !important;
  }
  .el-table--mini td {
    padding: 0 !important;
  }

  .hideSearch {
    max-height: 36px !important;
    margin-left: 5px !important;
  }

  .el-form-item--mini.el-form-item,
  .el-form-item--small.el-form-item {
    margin-bottom: 2px !important;
  }
  .titbox {
    height: 31px !important;
  }
  .RankingEchart {
    padding: 20px 20px 15px 20px !important;
  }
  .CustomTypeHead .el-tabs__item {
    padding: 0 15px !important;
    height: 35px !important;
    font-size: 13px !important;
    line-height: 35px !important;
  }
}
